FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Kubuntu User

 
 
LinkBack Thread Tools
 
Old 12-17-2008, 02:54 AM
Ric Moore
 
Default config.status: WARNING: failed to create makefile emulation layer

Has anyone encountered this one doing ./configure??
config.status: WARNING: failed to create makefile emulation layer

Thanks in advance for any assist. Ric


--

My father, Victor Moore (Vic) used to say:
"There are two Great Sins in the world...
..the Sin of Ignorance, and the Sin of Stupidity.
Only the former may be overcome." R.I.P. Dad.
Linux user# 44256
https://nuoar.dev.java.net/
Verizon Cell # 434-774-4987


--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 
Old 12-17-2008, 07:23 AM
Eberhard Roloff
 
Default config.status: WARNING: failed to create makefile emulation layer

Ric Moore wrote:
> Has anyone encountered this one doing ./configure??
> config.status: WARNING: failed to create makefile emulation layer
>
> Thanks in advance for any assist. Ric
>
>
do you happen to know what package you are trying to ./configure ?


--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 
Old 12-18-2008, 06:04 AM
Ric Moore
 
Default config.status: WARNING: failed to create makefile emulation layer

On Wed, 2008-12-17 at 09:23 +0100, Eberhard Roloff wrote:
> Ric Moore wrote:
> > Has anyone encountered this one doing ./configure??
> > config.status: WARNING: failed to create makefile emulation layer
> >
> > Thanks in advance for any assist. Ric
> >
> >
> do you happen to know what package you are trying to ./configure ?

Crystal Space, a 3D graphical development package. There is a Ubuntu set
of packages that is really out of date and carried a disclaimer that one
of the three dnload packages is an earlier version. After several
hundred megs of dnload that set blows up. So, I'm using the current
versioning version and doing the ./configure bit gives me that error.
I've never seen that one before. Thanks for any considerations, Ric

--

My father, Victor Moore (Vic) used to say:
"There are two Great Sins in the world...
..the Sin of Ignorance, and the Sin of Stupidity.
Only the former may be overcome." R.I.P. Dad.
Linux user# 44256
https://nuoar.dev.java.net/
Verizon Cell # 434-774-4987


--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 

Thread Tools




All times are GMT. The time now is 03:46 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org